@font-face {
   font-family: 'stamped-font';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/stamped-font.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/stamped-font.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/stamped-font.ttf') format('truetype'); 
}
@font-face {
   font-family: 'UntitledTTF_6';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_6.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_6.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_6.ttf') format('truetype'); 
}
@font-face {
   font-family: 'UntitledTTF_5';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_5.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_5.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_5.ttf') format('truetype'); 
}
@font-face {
   font-family: 'UntitledTTF_4';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_4.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_4.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_4.ttf') format('truetype'); 
}
@font-face {
   font-family: 'UntitledTTF_3';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_3.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_3.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_3.ttf') format('truetype'); 
}
@font-face {
   font-family: 'UntitledTTF_2';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_2.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_2.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_2.ttf') format('truetype'); 
}
@font-face {
   font-family: 'UntitledTTF_1';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_1.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_1.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF_1.ttf') format('truetype'); 
}
@font-face {
   font-family: 'UntitledTTF';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/UntitledTTF.ttf') format('truetype'); 
}
@font-face {
   font-family: 'SuisseIntl-Book';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/SuisseIntl-Book.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/SuisseIntl-Book.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/SuisseIntl-Book.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Poppins-Regular';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Poppins-Regular.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Poppins-Regular.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Poppins-Regular.ttf') format('truetype'); 
}
@font-face {
   font-family: 'PlayfairDisplay-Regular';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/PlayfairDisplay-Regular.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/PlayfairDisplay-Regular.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/PlayfairDisplay-Regular.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-Thin_1';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Montserrat-Thin_1.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Montserrat-Thin_1.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Montserrat-Thin_1.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-ThinItalic';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Montserrat-ThinItalic.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Montserrat-ThinItalic.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Montserrat-ThinItalic.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-Thin';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Montserrat-Thin.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Montserrat-Thin.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Montserrat-Thin.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Klarna';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Klarna.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Klarna.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Klarna.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Inter-Regular_2';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Inter-Regular_2.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Inter-Regular_2.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Inter-Regular_2.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Inter-Regular_1';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Inter-Regular_1.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Inter-Regular_1.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Inter-Regular_1.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Inter-Regular';
   src: url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Inter-Regular.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Inter-Regular.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/47-skin/6882039f370791.86890310/Inter-Regular.ttf') format('truetype'); 
}
